
.hero-featured-image img{
    position:  absolute;
    bottom:  -3rem;
    right:  3%;
    z-index: 1; 
}

@media (max-width: 1400px) {
   .hero-featured-image img{

    right:  -1%;

}
}

@media (max-width: 1200px) {
   .hero-featured-image img{
    bottom:  -1rem;
     right:  revert-rule;
     width: 100%;
     margin-right: 11%;

}
.hero-featured-image {width:  100%;}
}

@media (max-width: 992px) {
   .hero-featured-image img{

   

}
}


@media (max-width: 767px) {
   .hero-featured-image img{

bottom:  -.5rem;

}
}

@media (max-width: 500px) {
   .hero-featured-image img{
  


}
}